﻿




.spacer{display:block;height:40px;}

.clearfix:before,.row:before,.hb-field-content .hb-row:before,.hb-field-content .hb-row:after,#respond:before,#respond:after,.container:before,.small-container:before,.spacer:before,.spacer:after,.small-contaner:after,.clearfix:after,.row:after,.container:after,.container-wide:before,.container-wide:after,ul.cart_list.product_list_widget li:before,ul.cart_list.product_list_widget li:after,.tagcloud:before,.tagcloud:after{content:'\0020';display:block;overflow:hidden;visibility:hidden;width:0;height:0;}

.clearfix:after,.hb-field-content .hb-row:after,.row:after,.spacer:after,.container:after,.container-wide:after,ul.cart_list.product_list_widget li:after,#respond:after,.small-contaner:after,.tagcloud:after{clear:both;}

.clearfix,.row,.hb-field-content .hb-row,.container,.container-wide,ul.cart_list.product_list_widget li,#respond,.small-contaner,.spacer,.tagcloud{zoom:1;}

#footer  #copyright { font-weight: bold; }

#copyright p { color: #EEEEEE; padding-left: 15px; padding-top: 5px; font-size: 13px; line-height: 20px; margin-bottom: 10px;  }
 
#PPTHomePage .full #homeCategories ul li { width:300px; overflow:hidden; height:63px; }
 
#PPTHomePage .full #homeCompactCategories ul li { width:200px; overflow:hidden;   }

#footer  .full {  width: 100%; }

#logo{

margin-left:20px;
margin-top:18px;
margin-right:2px;
width:265px;
float:left;
}
#home-tabs .home-tabs-content{float:right;width:590px;position:relative}
#home-tabs .home-tabs-content
.postWrapper{margin:10px
0 30px;position:relative;min-height:165px}
#home-tabs .home-tabs-content .postWrapper .postContent
img{float:left;width:150px;border:1px
solid #ccc;margin-right:20px}
#home-tabs .home-tabs-content .postWrapper:last-child
.postContent{text-align:right}
#home-tabs .home-tabs-content .postWrapper:last-child .postContent
img{float:right;margin-left:20px}
#home-tabs.tab-alt .home-tabs-content{width:80% !important}

#detailsTable, #tableinfo{ font-size:14px;}


.table td{ padding:5px 5px;text-align:center;	border-bottom:1px dotted #ccc;border-left:1px dotted #ccc;}

.table .tdRight{ border-right:1px dotted #ccc}

.table .right{ border-right:1px dotted #ccc;text-align:right !important}

.table .left{text-align:left !important}

.table-asseverazioni {border:1px dotted #ccc; font-size:20px;}

.table.asseverazioni-table td {border-left:none!important; border-right:1px dotted #ccc;}

.table.asseverazioni-table td, .table.asseverazioni-table th {  padding: 6px;}

.table.asseverazioni-table {  font-size: 15px;  border: 1px dotted #ccc;  margin-left: 35px;  width: 93%;}

.table tr:hover{ background:#e6e7e8}

.table .no_bg:hover{ background:#fff}

.table th{	padding:5px 0;	text-align:center;	border-bottom:2px solid #275d99;vertical-align: middle;}

.table {border:0;width:97%;margin:10px 0 10px 5px;background:#fff;}

.popup_col2 .table{margin:-4px 0 10px 0px}

.popup_col2 .table .right{text-align:right;}
html#scoped-css body.style-159 #usersite-container .zoogle-columns,html#scoped-css body.style-159 #usersite-container .zoogle-column{display:block;float:none;width:100%;margin-left:0;left:0;top:0}
#usersite-container .clearfix,#usersite-container .zoogle-columns,#usersite-container form.simple_form .row{zoom:1}
#usersite-container .clearfix:before,#usersite-container .zoogle-columns:before,#usersite-container form.simple_form .row:before,#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{content:"\0020";display:block;height:0;visibility:hidden}
#usersite-container .clearfix:after,#usersite-container .zoogle-columns:after,#usersite-container form.simple_form .row:after{clear:both}

#sb_instagram #sbi_images{
  width: 100%;
  float: left;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



#sb_instagram #sbi_images .sbi_item{
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
  zoom: 1;
  *display: inline;

  padding: inherit !important;
  margin: 0 !important;
  text-decoration: none;

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}



#sb_instagram.sbi_col_1 #sbi_images .sbi_item{ width: 100%; }

#sb_instagram.sbi_col_2 #sbi_images .sbi_item{ width: 50%; }

#sb_instagram.sbi_col_3 #sbi_images .sbi_item{ width: 33.33%; }

#sb_instagram.sbi_col_4 #sbi_images .sbi_item{ width: 25%; }

#sb_instagram.sbi_col_5 #sbi_images .sbi_item{ width: 20%; }

#sb_instagram.sbi_col_6 #sbi_images .sbi_item{ width: 16.66%; }

#sb_instagram.sbi_col_7 #sbi_images .sbi_item{ width: 14.28%; }

#sb_instagram.sbi_col_8 #sbi_images .sbi_item{ width: 12.5%; }

#sb_instagram.sbi_col_9 #sbi_images .sbi_item{ width: 11.11%; }

#sb_instagram.sbi_col_10 #sbi_images .sbi_item{ width: 10%; }



#sb_instagram.sbi_col_1.sbi_disable_mobile #sbi_images .sbi_item{ width: 100%; }

#sb_instagram.sbi_col_2.sbi_disable_mobile #sbi_images .sbi_item{ width: 50%; }

#sb_instagram.sbi_col_3.sbi_disable_mobile #sbi_images .sbi_item{ width: 33.33%; }

#sb_instagram.sbi_col_4.sbi_disable_mobile #sbi_images .sbi_item{ width: 25%; }

#sb_instagram.sbi_col_5.sbi_disable_mobile #sbi_images .sbi_item{ width: 20%; }

#sb_instagram.sbi_col_6.sbi_disable_mobile #sbi_images .sbi_item{ width: 16.66%; }

#sb_instagram.sbi_col_7.sbi_disable_mobile #sbi_images .sbi_item{ width: 14.28%; }

#sb_instagram.sbi_col_8.sbi_disable_mobile #sbi_images .sbi_item{ width: 12.5%; }

#sb_instagram.sbi_col_9.sbi_disable_mobile #sbi_images .sbi_item{ width: 11.11%; }

#sb_instagram.sbi_col_10.sbi_disable_mobile #sbi_images .sbi_item{ width: 10%; }

  
  #sb_instagram.sbi_col_7 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_8 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_9 #sbi_images .sbi_item,
  #sb_instagram.sbi_col_10 #sbi_images .sbi_item{
    width: 25%;
  }

footer .socialfooter li.youtube {background-position:0 -48px;}
ul.mselect li.last{padding-right:0;padding-left:0}
.blueprint_details ul li.last{margin-right:3%}

.home_sec .blog_sec ul li.last{ margin-right:0}

.tab_nav li.last{ margin-right:0}





    .demo-34{
    position: relative;
    top: -19px;
    width: 127px;
    height: 135px;
    overflow: visible;
    float: left;
    margin-right: -91px;
}

.demo-34 figure {
    margin:0;
    padding:0;
    position:relative;
    cursor:pointer;
    
}

.demo-34 figure img {
    display:block;
    position:relative;
    z-index:10;
    
}

.demo-34 figure figcaption {
    display:block;
    position:absolute;
    z-index:5;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}

.demo-34 figure h2{
    margin-left: -5px;
    margin-top: -8px;
    font-family: monospace;
    color: #fff;
    font-size: 2em;
    text-align: CENTER;
}

.demo-34 figure p {
    display:block;
    font-family:'Lato';
    font-size:12px;
    line-height:18px;
    margin:0;
    color:#fff;
    text-align:left
}

.demo-34 figure:hover img,figure.hover img {
    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    transform:rotateY(180deg)
}

.demo-34 figure:hover figcaption,figure.hover figcaption {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0)
}


.main-carousel-slide {
	display: block;
	overflow: hidden;
}

.h-4{height:8px;}

.secondarycontentsection .group {
  max-width: 1205px;
  margin: 0 auto;
}

.secondarycontentsection .group p {
  margin-top: 0;
}

.secondarycontentsection .group .businesshours {
  padding: 0 43px;
  float: left;
  width: 21.1%;
  color: #666666;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.secondarycontentsection .group .businesshours .zone {
  padding: 1em .82em 1.4em .82em;
  box-shadow: inset 2px 2px 3px 0 rgba(0, 0, 0, 0.2);
  border-radius: 8px;
  background: #f6f6f3;
}

.secondarycontentsection .group .businesshours .zone h3,
.secondarycontentsection .group .businesshours .zone h4,
.secondarycontentsection .group .businesshours .zone h5 {
  margin: 0;
  color: #00aec5;
  font-family: 'josefin_sanslight', Arial, Helvetica, san-serif;
}

.secondarycontentsection .group .businesshours .zone p {
  margin-top: 0;
  font-size: 0.8em;
}

.secondarycontentsection .group .locationmap {
  width: 32.6%;
  float: left;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding: 0 29px;
}

.secondarycontentsection .group .drivingdirections {
  width: 46.3%;
  padding: 0 21px;
  float: left;
  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  -o-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}

  .secondarycontentsection .group div[class*="tripel"] {
    margin-bottom: 24px;
  }

  .secondarycontentsection .group .businesshours .hoursection {
    width: 50%;
    float: left;
  }

  .secondarycontentsection .group .businesshours:after,
  .secondarycontentsection .group .businesshours div:after {
    content: "";
    display: table;
    clear: both;
  }





.first-navigation-menu ul {
	background-image: linear-gradient(to bottom, #cccccc, #efefef);
}
.mk-header-holder{z-index:200}
.mk-header-holder.fancybox-margin{right:-9px}
.a-sticky .mk-header-holder{transition:top .35s ease .1s}
.sticky-style-fixed.header-style-1 .mk-header-holder,.sticky-style-fixed.header-style-3 .mk-header-holder{position:fixed;top:0;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000;-ms-perspective:1000;perspective:1000;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0)}
.sticky-style-fixed.header-style-1 .mk-header-holder.header--hidden,.sticky-style-fixed.header-style-3 .mk-header-holder.header--hidden{-webkit-transform:translate(0,-100%);-ms-transform:translate(0,-100%);transform:translate(0,-100%);ms-transform:translate(0,-100%)}
.sticky-style-fixed.header-style-1.a-sticky .mk-header-holder,.sticky-style-fixed.header-style-3.a-sticky .mk-header-holder{top:-32px}
.sticky-style-fixed.header-style-1.a-sticky.toolbar-false .mk-header-holder,.sticky-style-fixed.header-style-3.a-sticky.toolbar-false .mk-header-holder{top:0}
[data-sticky-style=lazy] .mk-header-holder{transition-duration:.5s;transition-timing-function:cubic-bezier(.215,.61,.355,1);transition-property:-webkit-transform;transition-property:transform;transition-property:transform,-webkit-transform}
.admin-bar .sticky-style-fixed.header-style-1 .mk-header-holder,.admin-bar .sticky-style-fixed.header-style-2 .mk-header-holder,.admin-bar .sticky-style-fixed.header-style-3 .mk-header-holder{top:32px}
.admin-bar .sticky-style-fixed.header-style-1.a-sticky .mk-header-holder,.admin-bar .sticky-style-fixed.header-style-2.a-sticky .mk-header-holder,.admin-bar .sticky-style-fixed.header-style-3.a-sticky .mk-header-holder{top:-3px}
.admin-bar .sticky-style-fixed.header-style-1.a-sticky.toolbar-false .mk-header-holder,.admin-bar .sticky-style-fixed.header-style-2.a-sticky.toolbar-false .mk-header-holder,.admin-bar .sticky-style-fixed.header-style-3.a-sticky.toolbar-false .mk-header-holder{top:32px}
.sticky-style-slide.header-style-1.pre-sticky .mk-header-holder,.sticky-style-slide.header-style-3.pre-sticky .mk-header-holder{position:fixed;top:-300px;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-perspective:1000;-ms-perspective:1000;perspective:1000;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0)}
.sticky-style-slide.header-style-1.a-sticky .mk-header-holder,.sticky-style-slide.header-style-3.a-sticky .mk-header-holder{top:-32px}
.sticky-style-slide.header-style-1.a-sticky.toolbar-false .mk-header-holder,.sticky-style-slide.header-style-3.a-sticky.toolbar-false .mk-header-holder{top:0}
.admin-bar .sticky-style-slide.header-style-1.a-sticky .mk-header-holder,.admin-bar .sticky-style-slide.header-style-3.a-sticky .mk-header-holder{top:-3px}
.admin-bar .sticky-style-slide.header-style-1.a-sticky.toolbar-false .mk-header-holder,.admin-bar .sticky-style-slide.header-style-3.a-sticky.toolbar-false .mk-header-holder{top:32px}
.mk-boxed-enabled #mk-boxed-layout .a-sticky .mk-header-holder{right:auto!important}
.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder{width:100%!important;left:auto!important}
.header-style-4 .mk-header-holder{position:relative}
body:not(.mk-boxed-enabled) .sticky-style-fixed.header-style-1 .mk-header-holder,body:not(.mk-boxed-enabled) .sticky-style-fixed.header-style-3 .mk-header-holder{right:0}
body:not(.mk-boxed-enabled).dashboard-opened .sticky-style-fixed.header-style-1 .mk-header-holder,body:not(.mk-boxed-enabled).dashboard-opened .sticky-style-fixed.header-style-3 .mk-header-holder{right:300px}
#mk-theme-container,.mk-side-dashboard,.sticky-style-fixed.header-style-1 .mk-header-holder,.sticky-style-fixed.header-style-3 .mk-header-holder{transition:all .3s ease-in-out}
.mk-boxed-enabled #mk-boxed-layout,.mk-boxed-enabled #mk-boxed-layout .header-style-1 .mk-header-holder,.mk-boxed-enabled #mk-boxed-layout .header-style-3 .mk-header-holder{max-width:1200px;}
.mk-header:not(.header-style-4) .mk-header-holder {position:relative !important;top:0 !important;}

	
	.icemegamenu {
		text-align:left}

 

.icemegamenu ul,
.icemegamenu li {
	list-style-type:none;
	padding:0;
	margin:0}

	
			
				#content_wraper #mainmenu .icemegamenu {
					position:relative;}

			
			
			.icemegamenu-hover {
				-webkit-transition: background 0.2s linear;
				-moz-transition: background 0.2s linear;
				-o-transition: background 0.2s linear;
				-ms-transition: background 0.2s linear;
				transition: background 0.2s linear;
				background: rgba(255,255,255,0.75);
				position:absolute;
				left:0;
				top:0;
				width:100%;
				height:100%;
				z-index:999;}
